{% if tags.all.count %}
    <div class="tags mb-2">
        {% for tag in tags.all %}
            <a href="{% url 'blog:tag' tag.slug %}"
               class="badge badge-pill badge-primary mr-2"
               role="button">{{ tag }}</a>
        {% endfor %}
    </div>
{% endif %}